Appleseed on Win10/Blender will not start


#1

I can not get Appleseed to start on my PC running win10 64bit and Blender 79. Every time I try I get this message:
This executable requires a CPU with SSE4.2 support
Can anyone tell me whats wrong?

Specs:
Pentium Dual-Core CPU E6700 3.2 gHz
4 GB ram
64 bit OS
Graphic Card: GeForce GT 630
driver 390.77
4 gb graphic mem


#2

Your CPU does not support SSE4.2 instructions because it’s too old.

Here is a version of appleseed that doesn’t use these instructions:
appleseed-1.8.1-beta-0-gb3b5172-win64-vs140-sse2.zip


#3

sorry to ask, but is there a non_SSE4.2 Version for Linux too?
Thanx in advance,
tencars


#4

I’m afraid not, sorry.